.rtl * { direction:rtl; }
.GridDesktop, .GridMobile { padding:0 !important; }
footer .wpcf7 input[type="submit"] { width:100%;margin-left:0; }

@media only screen and (max-width: 600px) {
    .GridDesktop { display:none !important; }
    .GridMobile img { margin-bottom: 15px; }
	.products.has-equal-box-heights .box-image img { max-height: 90px; }
}

@media only screen and (min-width: 600px) {
    .GridMobile { display:none !important; }
}

.products.has-equal-box-heights .box-image { padding-top:85% !important;background:transparent; }
.products.has-equal-box-heights .box-image img { height: 180px !important;width: auto; }

/* .shop_table th { border-bottom: 1px solid #000 !important; } */
/* .shop_table td { border-bottom: 1px solid #000 !important; } */